## ros-noetic-joint-qualification-controllers 1.0.15

=== debian/changelog ===
ros-noetic-joint-qualification-controllers (1.0.15-1focal) focal; urgency=high

  * Merge pull request #8 <https://github.com/PR2/pr2_self_test/issues/8> from knorth55/indigo-fix
    Fixed bugs to run PR2 couter balance adjustment on Indigo
  * add message_generation and message_runtime
  * Contributors: Kei Okada, Shingo Kitagawa

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 24 Apr 2019 07:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.14-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 27 Mar 2019 07:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.13-1focal) focal; urgency=high

  * updated maintainer status
  * Merge pull request #4 <https://github.com/PR2/pr2_self_test/issues/4> from mikaelarguedas/update_pluginlib_macros
    update to use non deprecated pluginlib macro
  * update to use non deprecated pluginlib macro
  * Contributors: Austin, David Feil-Seifer, Mikael Arguedas

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 26 Mar 2019 07:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.12-1focal) focal; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/pr2/pr2_self_test into hydro-devel
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 23 Sep 2015 06:58:00 -0000

ros-noetic-joint-qualification-controllers (1.0.11-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 22 Sep 2015 19:23:00 -0000

ros-noetic-joint-qualification-controllers (1.0.10-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 18 Sep 2015 07:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.9-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 11 Feb 2015 08:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.8-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 10 Feb 2015 08:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.7-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 02 Dec 2014 08:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.6-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sat, 29 Nov 2014 03:38:00 -0000

ros-noetic-joint-qualification-controllers (1.0.5-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 10:19:40 -0000

ros-noetic-joint-qualification-controllers (1.0.4-1focal) focal; urgency=high

  * Added install files line for controller_plugins.xml
  * Contributors: dash

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 10:19:12 -0000

ros-noetic-joint-qualification-controllers (1.0.3-1focal) focal; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 15 Oct 2014 07:00:00 -0000

ros-noetic-joint-qualification-controllers (1.0.2-1focal) focal; urgency=high

  * Version #s
  * Versions updated
  * Updated versions
  * Fixed jqc
  * Changelogs
  * Added install targets
  * Removed unneceesary packagexml and cmake
  * Added include statement in CMakeList
  * Removed manifest.xml
  * joint_qualification_controllers catkinized and compiles in hydro
  * Clean up.
  * Export HysteresisController2 plugin
  * Implementation of new Hysteresis Controller. Needs testing.
  * Start work on repeat hysteresis controller.
  * Removing unnecessary msg/srv exports in manifest
  * Doc updates on all controllers
  * Fix spelling of qualification for controller plugin list
  * CB test controller now checks for proper configuration for lift/flex tests
  * Joint qualification controllers now loading using correct class name
  * Typo in CB check controller
  * Joint qualification controllers now use pluginlib 1.1x series declare macro. #4053 <https://github.com/PR2/pr2_self_test/issues/4053>
  * Cleanup of pr2_self_test stack before 0.1 release
  * Added platform tags for Ubuntu 9.04, 9.10, and 10.04.
  * Added URDF dependency to joint_qual_controllers, fixed INFO publishing
  * Correct tolerance on CB bar adjustment
  * CB controller now looks for tolerances for CB adjustments. #4224 <https://github.com/PR2/pr2_self_test/issues/4224>
  * Fixed syntax error in CB controller
  * Correct number of flex positions in CB test controller
  * Adding dependency on realtime tools to joint_qualification_controllers
  * Moving joint_qualification_controllers to pr2_self_test
  * Contributors: TheDash, ahendrix, gerkey, watts

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 16 Sep 2014 07:00:00 -0000
