=== debian/control ===
Source: ros-noetic-joint-qualification-controllers
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-control-toolbox, ros-noetic-message-generation, ros-noetic-pluginlib, ros-noetic-pr2-controller-interface, ros-noetic-pr2-hardware-interface, ros-noetic-pr2-mechanism-model, ros-noetic-realtime-tools, ros-noetic-robot-mechanism-controllers, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-urdf
Homepage: http://www.ros.org/wiki/joint_qualification_controllers
Standards-Version: 3.9.2

Package: ros-noetic-joint-qualification-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-control-toolbox, ros-noetic-message-runtime, ros-noetic-pluginlib, ros-noetic-pr2-controller-interface, ros-noetic-pr2-hardware-interface, ros-noetic-pr2-mechanism-model, ros-noetic-realtime-tools, ros-noetic-robot-mechanism-controllers, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs, ros-noetic-urdf
Description: Controllers used in PR2 hardware testing.
 For testing counterbalance of PR2, and for internal WG use.
